/* SUCKERFISH COLOR SECTION*/
#suckerfish{
background:#7da939;
}

/* Normal link */
a {
	color: #2C76B7;
	text-decoration: underline;
}


/* JOOMLA STYLE COLOR SECTION */
h2.contentheading, .contentheading, h3, h2.contentheading, .contentheading, h2 a, h2 a:link, h2 a:visited {
  color:#7da939;
}
/* MODULE RIGHT
--------------------------------------------------------- */
#right div.module_menu h3,
#right div.module_text h3,
#right div.module h3{
  color:#66cccc;
}
#right div.module_menu,
#right div.module_text,
#right div.module{
	color:#2C76B7;
}
/* MODULE RIGHT WITH SLIDER
--------------------------------------------------------- */
#right div.module_slider h3{
  color:#616161;
}
#right div.module_slider h3:hover{
background:#eeefea;
}

#right div.module_slider{
	color:#666;

}
/* MODULE 1 2 3
--------------------------------------------------------- */
.user_module div.module_menu h3,
.user_module div.module_text h3,
.user_module div.module h3{
  color:#66cccc;
}
.user_module div.module_menu,
.user_module div.module_text,
.user_module div.module{
	color:#333;
/*	border-left:2px solid #ccc;
*/
}
#user_module td{
/*border-left:2px solid #616161;*/
}


.imgborder{
display:block;
padding:6px;
border:1px solid #ccc;
background:#f9f9f9;
margin:4px;
}